.div-style{
    background-image: url(images/ionic-207965.png);
    background-position: center;
    background-size:contain;
    background-repeat: no-repeat;
}
.div-style-class{
    background-color: rgb(25, 149, 221);
}
.div-css-div {
    margin-top: 20%;
}
.text-right-s{
    margin-right: 50%;
}